@charset "utf-8";

/* CSS Document */


/* Estilos Gerais */

body,
html {
    width: 100%;
}

body {
    min-width: 985px;
}

#content {
    width: 985px;
    margin: 0 auto;
}


/* Estilo Header */

.viewport {
    width: 960px;
    margin: 0 auto;
}

.header {
    z-index: 2;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
}

#logo-sweb,
#logo-sweb_old {
    margin-top: 25px;
}

#logo-sweb_old {
    margin-left: 30px;
}

/* Estilo Box Login */

.formulario {
    float: right;
}

.form-table {
    height: 80px;
}

.form-table tbody tr {
    background: inherit;
}

input.campo {
    text-align: left;
    border: 0 none;
    width: 150px;
    height: 30px;
    font-size: 14px;
    font-weight: 300;
    padding-left: 10px;
    margin-left: 0;
    border-width: 2px;
    border-style: solid;
    z-index: 4;
}

input[type=text]:focus,
input[type=password]:focus {
    outline: 0;
}

input.campo:hover {
    outline: 0;
}

.header-top {
    height: 90px !important;
}

.suporte-link,
.forgot-link {
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 3px;
}


/* Corpo do login */

#lema {
    position: absolute;
    margin-top: 150px;
    width: 100%;
}

.lema-text {
    font-size: 38px;
    width: 60%;
    text-transform: uppercase;
    font-weight: 900;
}

.content {
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#b2ffffff, endColorstr=#b2ffffff);
    zoom: 1;
    position: absolute;
    margin-top: 450px;
    width: 100%;
}


/* bottom content margin top  */

@media screen and (max-height: 700px) {
    .content {
        margin-top: 350px;
    }
    .lema-text {
        font-size: 32px;
    }
}

@media screen and (min-height: 900px) {
    .content {
        margin-top: 550px;
    }
    .lema-text {
        font-size: 44px;
    }
}

.content-box {
    margin: 15px 0px;
}

.content-box table tbody tr,
.content-table tbody tr {
    background: inherit;
}

.content-table {
    height: 250px;
}

.content-box table tbody tr td,
.feed-items,
.content-table tbody tr td {
    padding: 0px;
}

.feed-items li {
    list-style: none;
    margin-bottom: 10px;
}

.feed-items li a {
    color: #666;
    font-size: 12px;
    text-decoration: none;
}

.feed-items li a:hover {
    color: #222;
}

.feed-icon {
    width: 64px;
    height: 64px;
    margin-right: 15px;
}

.library-icon {
    width: 309px;
    height: 120px;
}

.social-icon {
    width: 48px;
    height: 48px;
    margin: 1px;
    transition: all 0.2s ease;
    cursor: pointer;
}

#support-box,
#forgot-box {
    position: relative;
    float: right;
    font-size: 12px;
    text-align: center;
}

#support-box {
    margin-right: 85px;
    padding: 0px 10px 10px 10px;
    background: rgb(255, 255, 255);
    background: transparent\9;
    background: rgba(255, 255, 255, 0.7);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#b22B4B80, endColorstr=#b22B4B80);
    zoom: 1;
    color: #666;
    transition: margin 0.4s ease;
    margin-top: -90px;
}

#forgot-box {
    margin-right: 267px;
    width: 184px;
    height: 125px;
    padding: 0px;
    padding-top: 19px;
    z-index: 3;
    display: none;
}

#forgot-box input {
    margin-bottom: 3px;
}

#forgot-box p {
	margin: 10px 0px;
    padding: 0px 10px;
    text-align: center;
}

#forgot-box table {
    padding: 0px 10px;
    height: 45px;
    width: 100%;
}

#table-loading {
    display: none;
}

.sendpass,
.cancel-btn {
    display: inline-block;
    text-align: center;
    height: 32px;
    margin-top: 20px;
    border: 0;
    font-family: 'Ubuntu', sans serif;
    font-weight: 600;
    font-size: 14px;
    margin-top: 2px;
    outline: none;
}

.sendpass {
    width: 118px;
}

.cancel-btn {
    width: 32px;
    /* All browsers */
    display: table-cell;
    vertical-align: middle;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 16px;
}

.sendpass:active,
.cancel-btn:active {
    margin-top: 2px;
}

.sendpass::-moz-focus-inner,
.cancel-btn::-moz-focus-inner {
    border: 0;
}

.sendpass:hover,
.cancel-btn:hover {
    outline: none;
    cursor: pointer;
}

.sendpass:active,
.cancel-btn:active {
    outline: none;
}

.suporte-tabela-titulo {
    font-size: 15px;
}

.suporte-tabela-titulo strong {
    font-size: 13px;
}

.suporte-box-link {
    clear: both;
    display: block;
}

.footer-login {
    font-size: 11px;
    text-align: right;
}

.container {
    margin-left: auto;
    margin-right: auto;
}

td.padding-l-15 {
    padding-left: 15px;
}

td.padding-l-10 {
    padding-left: 10px;
}

td.padding-r-7 {
    padding-right: 7px;
}

div#background{ 
width: 100%;
height: 100%;
position: fixed;
top:0;
left:0;
 transition: all 1s ease;
  background: #fff no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/foto1.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/foto1.jpg', sizingMethod='scale')";
  
}

small{
	font-size: 9px;
	font-weight: 900;
}

.error-message{
	font-size: 12px;
/* 	margin-bottom: -20px; */
/* 	padding-top: 5px; */
/* 	position: absolute; */
}